// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../../core/command/Command";
export class CreateExternalBlackListMockCommandResponse {
    payload;
    constructor(payload) {
        this.payload = payload;
    }
}
export class CreateExternalBlackListMockCommand extends Command {
    constructor() {
        super();
    }
}
